@charset "utf-8";
/* CSS Document */

.TITOLO {
	FONT-SIZE: 14px; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial
}
.TITOLOELENCO {
	FONT-SIZE: 18px;
	COLOR: #333333;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial
}
.TEXT {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial;
}
.TEXTP {
	FONT-SIZE: 11px;
	COLOR: black;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial;
	text-align: justify;
	padding-right: 12px;
	padding-left: 12px;
}
.TEXTP2 {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial
}
.TEXTW {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial
}
.MINI {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial
}
.DENTRY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: white; COLOR: black; FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial
}
.COMBOBOX {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: white; COLOR: black; FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial
}
.BUTTON {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial
}
a:hover {  text-decoration: underline}
a:active {
	color: #003399;
	text-decoration: none
}
a {
	font-weight: normal;
	text-decoration: none;
	color: #003366;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;	
	
	
}
h1, h2 {
	
	line-height: 1.3em;	
	
	
}
.formattd {
	FONT-WEIGHT: normal;
	border: 1px solid #000099;
}
.img {
	border: 1px solid #cccccc;
}
.justify {  text-align: justify}
.bottom {
	FONT-SIZE: 12px;
	color: #000
}
.teclatt { FONT-WEIGHT: normal; border: 1px #999999 solid ; font-size: 11px; color: #000099}
.img2 {
	border: thin solid #95514C;
}
#logoperstampa {
	DISPLAY: none
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fdfaf5;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: scroll;
	font-size:12px;
	
	
}
#logo{
	position:absolute;
	width:500px;
	height:155px;
	z-index:20;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	visibility: visible;


}
#title{
	position:relative;
	
	height:20px;
	z-index:20;
	color:#FFF;
	visibility: visible;
	margin-top:80px;


}

#centrale {
	position:absolute;
	width:960px;
	z-index:35;
	visibility: visible;
	overflow:visible;
}
#testo {
	position:relative;
	top: -500px;
	width:940px;
	height:207px;
	z-index:36;
	visibility: visible;
}
#centrale_servizi {
	position:absolute;
	width:960px;
	z-index:40;
	overflow:visible;
	visibility: hidden;
}
#bottom {
	margin-top:10px;
	position:absolute;
	z-index:46;
	visibility: visible;
	padding-top: 10px;
	color:#FFF;
}


	
#header
{
	font-family:   Arial;
	font-size:1.5em;
	position:relative;
	background-attachment: scroll;
	background-color: transparent;
	/*background-image: url(../images/personal/head_shadow.png);*/
	
	background-repeat: repeat-x;
	background-position: left -4px;
	overflow:visible !important;
	background-image: url(../images/personal/sfumatura_intestazione.png);
	margin-top:-120px;
}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header ul.menu
{
	/* top:62px; */
   /*top:-3.8em;*/
	border:0;
	text-align:right;
	left:0px;
	/*display:block;*/
	border-top:solid 0px #ddd;
	/*margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 270px;
	padding-top: -10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0;*/
	/*background-color: #fff;*/
	background-repeat: repeat-x;
	background-position: left top;
	z-index:10;
	overflow:hidden !important;
	visibility: visible;
	width:75%;
	margin-left:20%;
}


#header ul.menu li
{border:0; margin:0 !important;
display: inline;
   }
#header ul.menu li a:link,
#header ul.menu li a:visited
{
	color:#7F724B;
	border:0;
	border-right:solid 0px #ddd;
	position:relative;
	display:inline-block;
	/*background-color: #598DC8;*/
	/*background-color:#EBD9C5;*/
	background-position: left top;
	/*filter: alpha(opacity=75);
	opacity:0.75;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;		*/
	
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
	color:#4A0000;
	/*background-color:#D8B58D;*/
	/*filter: alpha(opacity=75);
	opacity:0.75;*/
	text-decoration: none;
}

#header ul li.active a:link,

{
	color:#fff;
	/*text-shadow: 1px 1px 1px #000;*/
	
}


#header ul.skiplinks
{
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
	/*background:#095197 !important;*/
	color:#333 !important;
	border:solid 1px;
	top:0 !important;
	z-index:10000;
	right:auto;
	left:0 !important;
	display:block;
}
.linea 
{
	color:#926619;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8D5F0E;
}
.titolo_prodotti
{
	color:#926619;
	text-decoration: underline;
	font-size: 1.5em;
	padding-top:5px;
	padding-bottom:5px;
}
.titolo_prodotti2
{
	color:#926619;
	font-size: 1.1em;
}
.border_left2
{
	color:#926619;
	border-left-width: 50px;
	border-left-style: solid;
	border-left-color: #BB874B;
	border-right-width: 50px;
	border-right-style: solid;
	border-right-color: #BB874B;
}
.sfondo
{
	
	background-image: url(images/sfondo.jpg);
}
.testo_prodotti
{
	color:#000000;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10px;
	text-align:justify;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #8D5F0E;
	
}
.titolo_testo
{
	color:#000000;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	text-align:justify;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8D5F0E;
	border-bottom-color: #8D5F0E;
	margin-top:40px;
	margin-bottom:40px;
}
.titolo_testo2
{
	color:#000000;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	text-align:justify;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8D5F0E;
	border-bottom-color: #8D5F0E;
	margin-bottom:40px;
}
.spazio_testo
{
	color:#000000;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
.linea_top
{
	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8D5F0E;

}